[Desktop Entry]
Type=Application
Exec=kxmleditor -caption "%c" %i %m  
Icon=kxmleditor.png
DocPath=kxmleditor/index.html
Comment=XML editor
Comment[fi]=XML-editori
Terminal=false
Name=KXML Editor
MimeType=text/xml;
Encoding=UTF-8
Categories=Application;Development;TextEditor;KDE;
